<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\DozentenInfo\NewDozent;

class NewDozentView extends \Kufer\Web\KuferTools\Basis\DozentenInfo\NewDozent\NewDozentView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/dozenteninfo/newdozent.sgt';
  }
}